body {
	background-image: url('../images/background.jpg');
	background-size: cover;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	min-height: 100vh;
	font-family: 'Avenir', Helvetica, Arial, sans-serif;
}

p {
	font-weight: 100;
}

p.label {
	display: flex;
	align-items: center;
}

p.label img {
	display: block;
	width: 20px;
	height: inherit;
	margin-right: 10px;
}

a {
	color: #000;
	text-decoration: none;
}

header {
	max-width: 16rem;
}

header img {
	display: block;
	width: 100%;
	height: inherit;
}

header img.button {
	max-width: 75%;
	margin: 20px auto 0 auto;
}

.content {
	position: absolute;
	right: 5rem;
}

.content .services {
	background: #fff;
	padding: 2rem;
}

.content .services ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 2.5rem;
}

.content .services ul li {
	position: relative;
	display: flex;
	align-items: center;
	font-weight: 100;
}

.content .services ul li::before {
	position: absolute;
	left: -2.5rem;
	content: '';
	display: inline-block;
	width: 25px;
	height: 20px;
	border-left: 25px solid #52ecaa;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 10px solid transparent;
	box-sizing: border-box;
}

footer {
	position: absolute;
	right: 1.5rem;
	bottom: 1.5rem;
	color: #fff;
	display: flex;
	align-items: center;
	font-size: 12px;
}

footer img {
	display: block;
	width: 20px;
	height: inherit;
	margin-right: 10px;
}

@media (max-width: 768px) {
	body {
		padding: 30px 0;
		flex-direction: column;
		align-items: center;
	}
	.content,
	footer {
		position: inherit;
		right: inherit;
		bottom: inherit;
	}

	.content {
		text-align: center;
		color: #fff;
	}

	.content a {
		color: #fff;
	}

	.content .services {
		content: #000;
	}

	.content .services ul li {
		color: #000;
	}

	p.label {
		justify-content: center;
	}

	footer {
		margin-top: 2.5rem;
	}
}